All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
log_determinant_spd.hpp File Reference
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <stan/math/prim/scal/err/domain_error.hpp>`
`#include <stan/math/prim/mat/err/check_square.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/rev/core.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<int R, int C>
var | stan::math::log_determinant_spd (const Eigen::Matrix< var, R, C > &m)

[ Stan Home Page ] © 2011–2015, Stan Development Team.